html, body
{
	height: 100%;
	font-family: Arial;
	font-size: 13px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #000;
	font-style: normal;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

form
{
	padding: 0;
	margin: 0;
}

a, a:visited
{
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid;
	border-bottom-color: #b2b2b2;
}

a:hover
{
	color: #f00;
	text-decoration: none;
	border-bottom: 1px solid;
	border-bottom-color: #ffb2b2;
}

a.noborder
{
	border: 0;
}

table tr td
{
	text-align: left;
	vertical-align: top;
}

div.site
{
	position: relative;
	min-height: 100%;
}

div.content
{
	width: 100%;
	padding-bottom: 100px;
}

div.content h1
{
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}

div.footer
{
	background-color: #eee;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #ccc;
	position: absolute;
	width: 96%;
	height: 80px;
	left: 0px;
	padding: 10px 2%;
	bottom: 0px;
}

div.footer p
{
	margin: 0 0 10px;
	color: #000;
	line-height: 1.4em;
}

div.reg
{
	padding-top: 5px;
	font-size: 11px;
	background-color: #eee;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #ccc;
	width: 100%;
	margin: 10px 0 20px;
	border-bottom: 1px solid #ccc;
}

div.button_user_info
{
	cursor: pointer;
	padding: 2px 5px;
	display: inline-block;
	border-radius: 3px;
	margin: 0;
	background-color: #ddd;
	border: 1px solid #ccc;
	white-space: nowrap;
}

table.button_user_info
{
	cursor: pointer;
	border-spacing: 0;
}

table.button_user_info td.user_left_side
{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 3px 0 0 3px;
	background-color: #ddd;
	white-space: nowrap;
	padding: 0 5px;
}

table.button_user_info td.only_user
{
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: #ddd;
	white-space: nowrap;
	padding: 0 5px;
}

table.button_user_info td.user_right_side_blocked
{
	border-top: 1px solid #c00;
	border-right: 1px solid #c00;
	border-bottom: 1px solid #c00;
	border-radius: 0 3px 3px 0;
	background-color: #f00;
	color: #fff;
	padding: 0px 4px 0 5px;
}

table.button_user_info td.user_right_side_warning
{
	border: 1px solid #ccc;
	border-radius: 0 3px 3px 0;
	background-color: #fd2;
	color: #000;
	padding: 0px 4px 0 5px;
}

table.button_user_info td.user_right_side_free_searches
{
	border-top: 1px solid #0a0;
	border-right: 1px solid #0a0;
	border-bottom: 1px solid #0a0;
	border-radius: 0 3px 3px 0;
	background-color: #0a0;
	color: #fff;
	padding: 0 4px 0 5px;
}

div.user_info
{
	position: absolute;
	display: none;
	z-index: 1;
	right: -1px;
	top: 30px;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0;
	background-color: #fff;
	box-shadow: 0 5px 20px -4px #333;
	color: #000;
}

.mobile-block-1000, .mobile-block-700, .mobile-block-500, .mobile-table-1000, .mobile-table-700, .mobile-table-500, .mobile-table-row-700
{
	display: none;
}

.desktop-block-1000, .desktop-block-700, .desktop-block-500
{
	display: inline-block;
}

.desktop-table-1000, .desktop-table-700, .desktop-table-500
{
	display: table-cell;
}

.desktop-table-row-700
{
	display: table-row;
}

@media screen and (max-width: 1024px)
{
	.mobile-block-1000
	{
		display: inline-block;
	}
	.mobile-table-1000
	{
		display: table-cell;
	}
	.desktop-block-1000, .desktop-table-1000
	{
		display: none;
	}
}

@media screen and (max-width: 768px)
{
	.mobile-block-700
	{
		display: inline-block;
	}
	.mobile-table-700
	{
		display: table-cell;
	}
	.mobile-table-row-700
	{
		display: table-row;
	}
	.desktop-block-700, .desktop-table-700, .desktop-table-row-700
	{
		display: none;
	}
	div.footer
	{
		position: relative;
		height: auto;
	}
	div.content
	{
		padding-bottom: 0;
	}
}

@media screen and (max-width: 500px)
{
	.mobile-block-500
	{
		display: inline-block;
	}
	.mobile-table-500
	{
		display: table-cell;
	}
	.desktop-block-500, .desktop-table-500
	{
		display: none;
	}
}

table.intro td.intro-image
{
	max-width: 700px;
	max-height: 405px;
}
table.intro td.intro-text
{
	max-width: 500px;
	vertical-align: top;
	padding: 0 5px;
}
table.intro td.intro-text p
{
	line-height: 1.4em;
}
table.intro td.intro-text p.intro-header
{
	line-height: 1em;
	font-size: 18px;
	margin: 10px 0 0;
}
table.intro td.intro-image img
{
	width: 100%; height: auto; display: block;
}
table.intro tr.mobile, table.intro td.mobile
{
	display: none;
}
table.intro tr.desktop
{
	display: table-row;
}
table.intro td.desktop
{
	display: table-cell;
}

@media screen and (max-width: 700px)
{
	table.intro tr.mobile
	{
		display: table-row;
	}
	table.intro td.mobile
	{
		display: table-cell;
	}
	table.intro tr.desktop, table.intro td.desktop
	{
		display: none;
	}
}

table.banner-900-90
{
	width: 100%;
	border-collapse: collapse;
}

table.banner-900-90 tr td
{
	max-height: 90px;
	text-align: center;
	padding: 10px 5px;
	position: relative;
}

table.banner-900-90 tr td img
{
  max-width: 100%;
  height: auto;
  margin: auto;
  border: 1px solid #fff;
  vertical-align: bottom;
}

table.banner-900-90 tr td object
{
  max-width: 100%;
  height: 90px;
  display: block;
  margin: auto;
  border: 1px solid #fff;
}

table.banner-900-200
{
	width: 100%;
	border-collapse: collapse;
}

table.banner-900-200 tr td
{
	max-height: 200px;
	text-align: center;
	padding: 20px 5px;
}

table.banner-900-200 tr td img
{
  max-width: 100%;
  height: auto;
  margin: auto;
  border: 1px solid #fff;
  vertical-align: bottom;
}

table.banner-900-200 tr td object
{
  max-width: 100%;
  height: 200px;
  display: block;
  margin: auto;
  border: 1px solid #fff;
}

a.whitelink
{
	border-bottom-color: #eee;
}
a.greylink
{
	border-bottom-color: #d9d9d9;
}

table.table_user_info
{
	border-collapse: collapse;
}
table.table_user_info tr td
{
	padding: 10px;
	white-space: nowrap;
}
table.table_user_info tr td.item:hover
{
	background-color: #eee;
	cursor: pointer;
}
table.table_login
{
	border-spacing: 0px;
}
table.table_login tr td
{
	padding: 10px;
	white-space: nowrap;
}

table.search_select
{
	width: 100%;
	border-spacing: 0px;
}
table.search_select tr td.search_item
{
	white-space: nowrap;
	width: 1px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	padding: 0.4em 0.5em;
	border-radius: 0px 0px 5px 5px;
}
table.search_select tr td.selected
{
	border-color: #fa4f54;
	background-color: #fa4f54;
	color: #fff;
}
table.search_select tr td.not_selected
{
	border-color: #aaa;
	background-color: #fff;
	cursor: pointer;
}
table.search_select tr td.not_selected:hover
{
	background-color: #ddd;
}

.img-menu
{
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}

.new-menu
{
	position:absolute;
	width: 100%;
	top: 115px;
	height: 20px;
	font-size:13px;
	left: 0px;
}

table.menu
{
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}

table.menu tr
{
	height: 1.5em;
}

table.menu td
{
	vertical-align: middle;
	padding: 2px;
	white-space: nowrap;
}

table.small-menu
{
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

table.small-menu tr
{
	height: 1.5em;
}

table.small-menu td
{
	vertical-align: middle;
	padding: 2px 5px;
}




.shadow-bottom
{
	background-color: #ddd;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #aaa;
}

.shadow-top
{
	background-color: #ddd;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #eee;
}

.search
{
	width: 100%;
	height: 81px;
	background-color: #eee;
	position: relative;
	text-align: center;
	border-collapse: collapse;
	border-style: solid;
	border-width: 0;
	border-color: #888;
}
.search-table
{
	width:100%;
	border-collapse: collapse;
}
.search form{margin:0;padding:0;}
.search a{font-size: 10px;}
.search .stat{font-size:10px;text-align: right;margin-bottom: 2px;}
.search .search-example{font-size:10px;}
.search .search-submit
{
	margin: 0 0 0 30px;
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	outline: none;
	padding: 0.3em 0.5em;
	border-left: 1px solid #c00;
	border-top: 1px solid #f88;
	border-right: 1px solid #f88;
	border-bottom: 1px solid #c00;
	background-color: #fa4f54 !important;
	-webkit-appearance: none;
}

.search .search-submit:active
{
	border-right: 1px solid #c00;
	border-bottom: 1px solid #f88;
	border-left: 1px solid #f88;
	border-top: 1px solid #c00;
	background-color: #fa4f54;
}

.search .search-text
{
	width:100%;
	outline: none;
	margin: 0;
	padding: 5px;
	border: 1px solid #aaa;
	font-size: 16px;
	font-family: Arial;
}

.filter-data{}
 .filter-data .pages{margin-top: 5px;font-size: 15px;}
  .filter-data .pages span{display:none;}
  .filter-data .pages span.pages-total{display:inline;}

table.result-table
{
	width: 100%;
	border-collapse: collapse;
	border: 0;
}

table.result-table th
{
	text-align:left;
	background-color:#fff;
	color: #333;
	font-weight:bold;
	font-style:normal;
	border-bottom: #888 solid 1px;
}
 table.result-table tr{height: 2em;}
 table.result-table tr:hover td{background-color:#eee;}
 table.result-table tr.unhover:hover td{background-color:#fff;}
 table.result-table tr.grey_row td{color:#ccc;}
 table.result-table th, table.result-table td{font-size:13px;border-spacing:0;padding:3px;margin:0px}
 table.result-table td h1{font-size:13px;border-spacing:0;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px}
 table.result-table td{vertical-align: middle; background-color:#fff;color:#333;}
 table.result-table a, table.result-table a:visited{color:#333;}
 table.result-table a:hover{color:#f00;}

a.tooltip
{
	position: relative;
	text-decoration: none;
	border: 0px;
	cursor: help;
}
table.result-table a.tooltip
{
	margin: 0px 3px 2px;
	color: #000;
}
.tooltip span
{
	margin-left: -999em;
	position: absolute;
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	padding: 3px 5px;
	font-size: 11px;
}
.tooltip:hover span
{
	border-radius: 3px;
	position: absolute;
	left: 0px;
	bottom: 2em;
	z-index: 99;
	margin: 0;
}
div.zhila
{
	display: inline-block;
	font-size: 11px;
	padding: 0px 2px 2px;
	border: 1px solid #ccc;
	border-radius: 3px;
	vertical-align: middle;
	width: 14px;
	text-align: center;
	color: #888;
}
div.zhila:hover
{
	background-color: #ccc;
	color: #000;
}
img.color
{
  vertical-align: middle;
  border: 1px solid #ccc;
  border-radius: 3px;
  width: 10px;
  height: 10px;
  margin: 2px 1px;
}
img.gost
{
  vertical-align: top;
  width: 14px;
  height: 14px;
}
table.result-table tr td a.info
{
	border: 0;
	display: none;
	vertical-align: bottom;
	position: relative;
}
table.result-table tr:hover td a.info
{
	display: inline-block;
}
table.result-table tr.hidden
{
	display: none;
}

table.small-table{width:100%;border-collapse:collapse;}
 table.small-table th, table.small-table td{font-size:13px;border-spacing:0px;padding:3px;margin:0px;vertical-align: middle;}
 table.small-table th{background-color:#888;color:#fff;vertical-align: middle;}
 table.small-table td{background-color:#fff;color:#000;vertical-align: middle;}
 table.small-table tr.even_row td{background-color:#f0f0f0;vertical-align: middle;}
 table.small-table tr.bid_even_row td{background-color:#f0f0f0;vertical-align: middle;}
 table.small-table tr.bid_row td{background-color:#fff;vertical-align: middle;}

table.namotka-table{width:100%;border-collapse:collapse;}
 table.namotka-table th, table.namotka-table td{text-align:center;border-style: solid;border-color: #888;border-width: 0px 1px;font-size:13px;border-spacing:0px;padding:3px;margin:0px}
 table.namotka-table th{background-color:#888;color:#fff;}
 table.namotka-table td{background-color:#fff;color:#000;vertical-align: middle;}
 table.namotka-table tr.even_row td{background-color:#f0f0f0;}

table.grey-table{width:100%;border-collapse:collapse;}
 table.grey-table th, table.grey-table td{text-align:center;border-style: solid;border-color: #888;border-width: 0px 1px;font-size:13px;border-spacing:0px;padding:3px;margin:0px}
 table.grey-table th{background-color:#888;color:#fff;font-weight:normal;font-style:normal;}
 table.grey-table td{background-color:#fff;color:#000; vertical-align: middle;}
 table.grey-table tr.even_row td{background-color:#f0f0f0;}
 table.grey-table tr.efinal_row td{border-width: 0px 1px 1px;background-color:#f0f0f0; vertical-align: middle;}
 table.grey-table tr.final_row td{border-width: 0px 1px 1px; vertical-align: middle;}

table.offer_table
{
	width:100%;
	margin-top: 30px;
	border-collapse:collapse;
	border: 1px #888 solid;
}

table.offer_table th
{
	background-color:#888;
	color:#fff;
	font-weight:normal;
	font-style:normal;
}

input.price
{
	font-size:13px;
	margin: 2px 0;
	padding: 1px;
	text-align: right;
	width: 100px;
	border: none;
	border: 1px solid #ccc;
	background-color: transparent;
}

input.city
{
	font-size:13px;
	margin: 2px 0;
	padding: 1px;
	text-align: left;
	width: 150px;
	border: none;
	border: 1px solid #ccc;
	background-color: transparent;
}

input.time
{
	font-size:13px;
	margin: 2px 0;
	padding: 1px;
	text-align: right;
	width: 60px;
	border: none;
	border: 1px solid #ccc;
	background-color: transparent;
}

.dashedlink
{
	cursor: pointer;
	border-bottom: 1px dashed;
	font-size: 10px;
}

.dashed
{
	cursor: pointer;
	border-bottom: 1px dashed;
}

.dotted
{
	cursor: pointer;
	border-bottom: 1px dotted;
}

input.registration
{
	text-align: left;
	width: 250px;	
}

input.kolvo
{
	text-align: right;
	width: 70px;
	padding: 1px 2px;
	border: none;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: transparent;
}

input.massa
{
	width: 70px;
	text-align: right;
	border: none;
	background-color: transparent;
}

.placeholder
{
	color: #999;
}

table.gradient th
{
	background: -moz-linear-gradient(top, #aaa, #888);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaa), color-stop(100%,#888));
	background: -webkit-linear-gradient(top, #aaa, #888);
	background: -o-linear-gradient(top, #aaa, #888); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aaa, #888); /* IE10 */
	background: linear-gradient(top, #aaa, #888); /* CSS3 */ 
}

.gradient
{
	background: -moz-linear-gradient(top, #aaa, #888);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaa), color-stop(100%,#888));
	background: -webkit-linear-gradient(top, #aaa, #888);
	background: -o-linear-gradient(top, #aaa, #888); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #aaa, #888); /* IE10 */
	background: linear-gradient(top, #aaa, #888); /* CSS3 */ 
}

table.cities p
{
	margin-top: 0;
}

tr.inactive td
{
	color: #ccc;
}

tr.inactive a
{
	color: #ccc;
	border-bottom: 1px solid;
	border-bottom-color: rgba(207, 207, 207, 0.5);
}

a.note_add
{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(/i/note@2x.png);
	background-size: 15px 30px;
	cursor: pointer;
}

a.note_del
{
	cursor: pointer;
	font-size: 10px;
}

.hidden_company
{
	font-size: 11px;
}

.hidden_company h1
{
	font-size: 13px;
}

input.green_button
{
	font-family: Arial;
	margin: 1px;
	font-size: 13px;
	color: #fff;
	cursor: pointer;
	outline: none;
	padding: 0.3em 1em;
	border-left: 1px solid #090;
	border-top: 1px solid #3d3;
	border-right: 1px solid #3d3;
	border-bottom: 1px solid #090;
	background-color: #0a0 !important;
}

input.green_button:active
{
	border-right: 1px solid #090;
	border-bottom: 1px solid #3d3;
	border-left: 1px solid #3d3;
	border-top: 1px solid #090;
}

input.green_button:disabled
{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #888;
	border-left: 1px solid #888;
	border-top: 1px solid #ccc;
	background-color: #bbb !important;
}

input[type="text"]
{
	font-family: Arial;
	font-size: 13px;
}